AdvertisersShow Advertiser

Show Advertiser

Get a single advertiser.

curl -X GET "https://api.5centscdn.com/v2/ad-manager/101/advertisers/adv_8f2a" \
  -H "Content-Type: application/json" \
  -H "X-API-Key: YOUR_API_KEY"
{
  "result": "success",
  "advertiser": {
    "id": "adv_8f2a",
    "publisher_id": "10042",
    "name": "Acme Corp",
    "contact_name": "Jane Smith",
    "contact_email": "jane@acmecorp.com",
    "status": "active",
    "created_at": "2026-01-15T10:30:00Z",
    "metadata": [],
    "updated_at": "2026-01-15T10:30:00Z"
  }
}
GET
/ad-manager/{pid}/advertisers/{advId}
GET
Base URLstring

Target server for requests. Edit to use your own host.

API Key (header: X-API-Key)
X-API-Keystring
Required

API key (sent in header)

path
pidinteger
Required

ID of the Ad Manager project.

path
advIdstring
Required

ID of the advertiser.

Request Preview
Response

Response will appear here after sending the request

Authentication

header
X-API-Keystring
Required

API Key for authentication. Provide your API key in the header.

Path Parameters

pidinteger
Required

ID of the Ad Manager project.

Example:
101
advIdstring
Required

ID of the advertiser.

Example:
adv_8f2a

Responses

resultstring

Operation outcome.

Allowed values:successerror
advertiserstring